#{extends 'border.html'/}
<div class="container">
#{form @admin.KategoriKomoditasCtr.createSubmit(), method:'POST', class:'form-horizontal cetak'}
	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KategoriKomoditasCtr.index()}">&{'kategori_komoditas.label'}</a></li>
				<li class="active">&{'tambah.label'} &{'kategori_komoditas.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@admin.KategoriKomoditasCtr.index() /}
				#{saveButton /}
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					#{alert /}
					<div class="form-group required">
						<label class="col-md-2 control-label">&{'nama_kategori.label'}</label>
						<div class="col-md-8">
							<div class="#{errorClass 'katkom.nama_kategori' /}">
								<input type="text" name="katkom.nama_kategori" class="form-control" value=${katkom.nama_kategori}>
								<span class="help-block">#{error 'katkom.nama_kategori' /}</span>
							</div>
						</div>
					</div>
					
					<div class="form-group">
						<label class="col-md-2 control-label">&{'deskripsi.label'}</label>
						<div class="col-md-8">
							<textarea rows="10" name="katkom.deskripsi" id="description" class="form-control">
								${katkom.deskripsi}
							</textarea>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'description' );
</script>

<script>
	jQuery('.cetak').submit(function(){
		var kontrakDocs  = CKEDITOR.instances.description.getData();
		var kontrakDocsE = htmlEscape(kontrakDocs);//ini fungsi encode
		CKEDITOR.instances.description.setData(kontrakDocsE);
	});
</script>
#{/set}